@charset "UTF-8";
@import url("/lnstyle/css/cms/horizontal-menu.css");

.navbar ul.dropdown {
background-color:#095e5e;
}
.navbar ul.dropdown li {
font-size:100%;
border-style: solid;
border-width: 0px;
border-top-width:0px;
border-color: white;;
color: #fff;
}
.navbar ul.dropdown > li {
background-color:#095e5e;
}
.navbar ul.dropdown > li.expand > a:after, .navbar ul.dropdown > li > a.dir:after {
/* content: none; */ /* Uncomment this to remove the down arrow icon after expandable menu item */
}
.navbar ul.dropdown li ul li {
background-color:#095e5e;
}

.navbar ul.dropdown a, .navbar ul.dropdown span:not(.caret) {
color: #fff;
width:100%;
}

.navbar ul.dropdown li.hover, .navbar ul.dropdown li:hover {
background-color: #006e6f;
color: white;
}
.navbar ul.dropdown li.hover a, .navbar ul.dropdown li:hover a, .navbar ul.dropdown li.hover span, .navbar ul.dropdown li:hover span {
color: white;
}

.navbar ul.dropdown a:link,
.navbar ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
.navbar ul.dropdown li.hover a, .navbar ul.dropdown a:hover		{ color: #fff; }
.navbar ul.dropdown a:active	{ color: #fff; }


/* -- level mark -- */
.navbar ul.dropdown ul {
/*width: 150px;*/ /* set the width of dropdown submenu */
}

.navbar ul.dropdown ul li {
color:#000;
background-color:#095e5e;
border-top:1px solid #095e5e;
}

.navbar ul.dropdown ul a, .navbar ul.dropdown ul span:not(.caret) {
border-bottom:1px solid #095e5e;
}
.navbar ul.dropdown ul li:last-child a, .navbar ul.dropdown ul li:last-child span {
border-bottom:none;
}

.navbar ul.dropdown ul li.hover, .navbar ul.dropdown ul li:hover {
background-color:#006e6f;
}

.navbar ul.dropdown ul li.hover a, .navbar ul.dropdown ul li:hover a {
color:#fff;
}

/* navbar */
.navbar {
background-color:#006e6f;
}

/* menu item width preference */
.navbar ul.dropdown > li:nth-child(1) { width:auto; }
.navbar ul.dropdown > li:nth-child(2) { width:auto; }
.navbar ul.dropdown > li:nth-child(3) { width:auto; }
.navbar ul.dropdown > li:nth-child(4) { width:auto; }
.navbar ul.dropdown > li:nth-child(5) { width:auto; }
.navbar ul.dropdown > li:nth-child(6) { width:auto; }
.navbar ul.dropdown > li:nth-child(7) { width:auto; }